/* CSS file for the CMS system */

/* List_default view */
.arArticleListDefault {
	margin-bottom:20px;
}
.arArticleListDefault .arArticleLink {
	font-size:1.231em;
	font-weight:bold;
	line-height:16px;
}
.arArticleListDefault .arArticlePublished {
	margin: 4px 0 5px 0;
}
.arArticleSummary {
	line-height: 16px;
}
.arArticleStats {
	font-size:90%;
	opacity:.7;
	filter:alpha(opacity=70);
}
.arArticlePublishedBy {
	float:left;
	padding-right:10px;
}

/* Full view */
.arArticleFull .arArticleTitle, .arArticleListMedium .arArticleTitle {
	font-size:2.461em;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:34px;
}
.arArticleFull .arArticlePublished, .arArticleListMedium .arArticlePublished {
	margin:2px 0 10px 0;
}
.arArticleFull .arArticleSummary, .arArticleListMedium .arArticleSummary {
	clear:left;
	font-weight:bold;
	margin:0 0 18px;
}
.arArticleFull .arArticleBody p {
	clear:left;
	font-size:1.077em;
	line-height:18px;
	margin:0 0 18px;
	text-rendering:auto;
}
.arArticleFull .arArticlePagination {
	margin:20px 0;
}
.arArticleBodyFirstPhoto {
	float:right;
	padding:0 0 10px 10px;
}
.arArticleBodyFirstPhotoCaption {
	font-style:italic;
}
.arArticleFull .miniProfileComponentContainer, .arArticleListMedium .miniProfileComponentContainer {
	margin-top:8px;
}
.arArticleFull .mpc_avatar, .arArticleListMedium .mpc_avatar {
	float:left;
	padding:0 5px 0 0;
}

/* Comments */
.arArticleComments {
	clear: both;
	margin-top: 20px;
}
.arArticleCommentsHeader {
	border-top:1px solid #D8D8D8;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:24px;
	margin:0;
	padding:8px 0;
}
.arArticleCommentsHeader span {
	font-size:1.846em;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:24px;
}
.aw_ds_tabscontainer {
	margin-top:15px;
}
.aw_ds_tabcontent {
	border-top:1px solid #bbbbbb;
	padding:15px 0;
}
.aw_ds_tab_first {
	margin-left:65px;
}
.aw_ds_tab_selected {
	border:1px solid #bbbbbb;
	border-bottom:0;
}
.aw_ds_comment_right {
	border:1px solid #bbbbbb;
	padding:5px;
	color:#000000;
}
.aw_ds_comment_right_bottom {
	font-size:90%;
	border-top:1px solid #dddddd;
	padding-top:2px;
}
.aw_ds_pagination_top__select_page_selected {
	text-decoration:underline !important;
}
.aw_ds_addcomment_header {
	font-weight:bold;
	margin-top:15px;
}
.aw_ds_addcomment_btminfo {
	font-size:95%;
}
.aw_ds_comment_right_bottom_datecreated {
	color:#555555;
}

/* AIO window */

.arArticleShare {float: left;}
.arArticleRating {float: right;}

.aw_aio_list,.aw_aio_list li {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.aw_aio_content_list {
	margin-right:15px;
}
.aw_aio_share_list li {
	margin-right:5px;
}

.aw_aio_content_list a {
	display:block;
	height:16px;
	margin-left:10px;
	width:auto;
}
.aw_aio_content_list a span {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
}
.aw_aio_share_list a {
	display:block;
	height:16px;
	width:16px;
}
.aw_aio_share_list span {
	display:none;
}
.aw_aio_content_print a {
	background:url(/resources/images/icons/share/16-print.png) no-repeat;
	padding-left:20px;
}
.aw_aio_content_save a {
	background:url(/resources/images/icons/share/16-save.png) no-repeat;
	padding-left:20px;
}
.aw_aio_share_facebook a {
	background:url(/resources/images/icons/share/16-facebook.png) no-repeat;
}
.aw_aio_share_twitter a {
	background:url(/resources/images/icons/share/16-twitter.png) no-repeat;
}
.aw_aio_share_myspace a {
	background:url(/resources/images/icons/share/16-myspace.png) no-repeat;
}
.aw_aio_share_digg a {
	background:url(/resources/images/icons/share/16-digg.png) no-repeat;
}

/* Related content */
.arArticleRelated {
	clear:both;
	margin:0 0 16px;
	overflow:visible;
	position:relative;
	width:100%;
}
.arArticleRelatedHeader {
	border-top:1px solid #D8D8D8;
	font-size:1.846em;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:24px;
	margin:0;
	padding:8px 0;
}
.arArticleRelatedFeatured {
	margin:4px 0px;
}
.arArticleRelatedFeaturedItemTypeThumb {
	margin:8px 0px;
}

/* Separated categories */
.arCategory {
	margin-bottom:30px;
}
.arCategoryHeader {
	font-size:150%;
	font-weight:bold;
	margin-bottom:5px;
}
.arCategoryChildHeader {
	font-size:120%;
	font-weight:bold;
	margin-bottom:3px;
}
.arCategoryBodyContentRecent {
	float:right;
	width:200px;
	padding:0 0 5px 10px;
}
.arCategoryBodyContentRecentList {
	padding-left:15px;
}
.arCategoryBodyContentRecentHeader {
	font-size:120%;
	font-weight:bold;
	margin-bottom:3px;
}
